! Exemple simple de programme
! Auteur: M. Planeto
! Date: 03/03/2013
PROGRAM bonjour
IMPLICIT NONE ! Cette ligne est necessaire
    write(*,*) "Bonjour"
    write(*,*) &
      "Mon cher ami"
END PROGRAM bonjour
